@import url("fonts.css");

body {
	font-size: 12pt;
	font-family: 'Roboto', sans-serif;
	margin: 3em;
}

p, ul {
	margin: 0.5em 0;
}

header {
	display: table;
	margin: 0 auto;
	text-align: center;
}

header > img {
	width: 8em;
	margin: 1em;
}

h1 {
	margin: 0;
	font-family: Rokkitt, sans-serif;
}


h2 {
	display: none;
}

h3 {
	font-family: Rokkitt, sans-serif;
	margin: 1em 0 0.5em;
}

nav {
	margin: 4em 0 2em;
	font-family: Rokkitt, sans-serif;
}

#navList {
	list-style: none;
	padding-inline-start: 0;
	display: flex;
	justify-content: center;
}

#navList > li {
	margin: 0 2em;
}
#navList a {
	display: block;
	color: inherit;
	text-decoration: inherit;
	padding-bottom: 0.4em;
	font-weight: bold;
	color: #4c5870;
}

#navList a.selected {
	border-bottom: solid 2px #4c5870;
}

main {
	max-width: 40em;
	margin: 0 auto;
}

main > section {
	display: none;
}

main > section:target {
	display: block;
}

#optionsFrame {
	display: block;
	border: none;
	width: 100%;
	height: 20em;
}

#versionsList {
	list-style: none;
	padding-inline-start: 0;
}

img.iconSmall {
	vertical-align: -2px;
}

a {
	color: #4c5870;
}